After upgrade validation errors (pagelayout) [SOLVED]

Get help with installation and running phpwcms here. Please do not post bug reports or feature requests here.
Post Reply
User avatar
axelko
Posts: 137
Joined: Mon 27. Feb 2006, 22:51
Contact:

After upgrade validation errors (pagelayout) [SOLVED]

Post by axelko » Wed 9. Mar 2011, 18:41

Hi All,

After upgrading a 1.3.5 phpwcms site to 4.12 all worked but the site wasn't w3c html validated anymore. In the html source I found the error, a comment <!-- wasn't closed. See the code below

Code: Select all

  <meta http-equiv="content-style-type" content="text/css" />
  <style type="text/css">
  <!-- 
  <style type="text/css">
  <!-- 
  -->
  </style>
After a long search I found out that the pagelayout in the backend was the thing that was wrong. Probably I did something wrong during the upgrade. To solve this just create an other pagelayout in the admin section of the backend and point your backend template to it.

Greetz,

Axel
-------------------------------

Post Reply